// Enable or disable the plugin. Default value 1
kz_enabled 1

// How long boost can be enabled in secs. Default Value 45
kz_boosttime 45 

// Enable Auto Join Team CT. Default Value 0
kz_autojoin 0

// Cost amount of each check point. Default value 0.
kz_cp_price 0